Bug 198825 - segfault whilst playing oggs.
segfault whilst playing oggs.
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Depends On:
  Show dependency treegraph
Reported: 2006-07-13 18:16 EDT by Dave Jones
Modified: 2015-01-04 17:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-30 18:18:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2006-07-13 18:16:35 EDT
Core was generated by `rhythmbox'.
Program terminated with signal 11, Segmentation fault.
#0  0x00002aaab9d4da0e in gst_ogg_demux_plugin_init () from
(gdb) bt
#0  0x00002aaab9d4da0e in gst_ogg_demux_plugin_init () from
#1  0x00002aaab9d50f94 in gst_ogg_demux_plugin_init () from
#2  0x00002aaaaedada44 in gst_task_set_lock () from
#3  0x00002aaaaf88cf89 in g_thread_pool_push () from /lib64/libglib-2.0.so.0
#4  0x00002aaaaf88b5e4 in g_thread_create_full () from /lib64/libglib-2.0.so.0
#5  0x00002aaab006d0a7 in ?? ()
#6  0x0000000000000000 in ?? ()

Restarted, and played same ogg without incident.
Comment 1 Bastien Nocera 2007-01-30 18:18:49 EST
Not really helpful backtrace I'm afraid...

I'll close this, don't hesitate to reopen if you can reproduce the problem with
a newer Rhythmbox, and get a better backtrace (with the GStreamer symbols this
time :)

Note You need to log in before you can comment on or make changes to this bug.